---

#! /zdci/db/releases/20260130171250/lkp-src/jobs/perf-sanity-tests.yaml
suite: perf-sanity-tests
testcase: perf-sanity-tests
category: functional
need_memory: 2G
perf-sanity-tests:
  perf_compiler: gcc
  group: group-01
job_origin: perf-sanity-tests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-cfl-e1
tbox_group: lkp-cfl-e1
job_file: "/lkp/jobs/scheduled/lkp-cfl-e1/perf-sanity-tests-group-01-gcc-debian-13-x86_64-20250902.cgz-e806b74f91ad-20260203-15716-oecgoa-1.yaml"
id: 4fe0aacd76f4e4b278bca56b767163dc8ae72291
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260130171250/lkp-src/hosts/lkp-cfl-e1
model: Coffee Lake-E
nr_node: 1
nr_cpu: 16
memory: 32G
nr_hdd_partitions: 1
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APNAR5-part2"
swap_partitions: LABEL=SWAP
rootfs_partition: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APNAR5-part1"
brand: Intel(R) Xeon(R) E-2278G CPU @ 3.40GHz
ucode: '0x104'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- IGB: "y"
- SATA_AHCI

#! /zdci/db/releases/20260130171250/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260130171250/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260130171250/lkp-src/programs/perf-sanity-tests/include
initrds:
- linux_perf

#! /zdci/db/releases/20260130171250/lkp-src/include/queue/cyclic
commit: e806b74f91ad2c995a3313d4cc369c85fab1da5f
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2026-02-03 01:12:39.611306339 +08:00
_rt: "/result/perf-sanity-tests/group-01-gcc/lkp-cfl-e1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/e806b74f91ad2c995a3313d4cc369c85fab1da5f"
compiler: gcc-14
head_commit: 18c2af7eb061ea97128aaad492e16b4168688e8f
base_commit: 63804fed149a6750ffd28610c5c1c98cce6bd377
branch: linux-devel/devel-hourly-20260131-065724
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260202-153524"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-sanity-tests/group-01-gcc/lkp-cfl-e1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/e806b74f91ad2c995a3313d4cc369c85fab1da5f/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/e806b74f91ad2c995a3313d4cc369c85fab1da5f/vmlinuz-6.19.0-rc6-00161-ge806b74f91ad
- branch=linux-devel/devel-hourly-20260131-065724
- job=/lkp/jobs/scheduled/lkp-cfl-e1/perf-sanity-tests-group-01-gcc-debian-13-x86_64-20250902.cgz-e806b74f91ad-20260203-15716-oecgoa-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=e806b74f91ad2c995a3313d4cc369c85fab1da5f
- intremap=posted_msi
- max_uptime=7200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/e806b74f91ad2c995a3313d4cc369c85fab1da5f/modules.cgz"
linux_perf_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/e806b74f91ad2c995a3313d4cc369c85fab1da5f/linux-perf.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251230.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260130171250/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-cfl-e1/perf-sanity-tests-group-01-gcc-debian-13-x86_64-20250902.cgz-e806b74f91ad-20260203-15716-oecgoa-1.cgz"
last_kernel: 4.20.0
finish_time: 2026-02-03 02:27:50.793471008 +08:00

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/e806b74f91ad2c995a3313d4cc369c85fab1da5f/vmlinuz-6.19.0-rc6-00161-ge806b74f91ad"
result_root: "/result/perf-sanity-tests/group-01-gcc/lkp-cfl-e1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/e806b74f91ad2c995a3313d4cc369c85fab1da5f/0"
user: lkp

#! /zdci/db/releases/20260202161721/lkp-src/include/site/shz
dequeue_time: 2026-02-03 02:22:56.021294877 +08:00
job_state: booting
